body
{
	min-width:800px;
	background-image:url(/Images/Welcome-Background.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	font-family:Verdana;
	font-size:medium;
}

#DivBody
{
	width:100%
}

#FlashLogo
{
	width:740px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

Div.DivAyrSportsDetails
{
	text-align:center;
	font-size:x-small;
}

#HeaderSeparator
{
	width:550px;
	text-align:center;
}

#FlashWelcome
{
	width:740px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

.DivImageButtonContinue
{
	width:110px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
}

.DivCopyright
{
	font-size:xx-small;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	width:740px;
}

.DivMenuHyperlinksFooter
{
	text-align:center;
	font-size:x-small;
	margin-top:0.5em;
	margin-bottom:0.5em;
}
